System 2.0.0.0 4.0.0.0 System.EventArgs

The class provides data for the event, which occurs when settings are retrieved from a provider.

Provides data for the event.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  A object from which settings are loaded.
- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.SettingsProvider To be added. To be added.

  Gets the settings provider used to store configuration settings.